aurora-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Joe Smith (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (AURORA-674) Increment Aurora to depend upon mesos 0.20.0
Date Fri, 05 Sep 2014 19:53:28 GMT

     [ https://issues.apache.org/jira/browse/AURORA-674?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Joe Smith resolved AURORA-674.
------------------------------
    Resolution: Fixed

Yep, thanks [~jaybuff].

https://github.com/apache/incubator-aurora/commit/467bc56049cc775eaf61520a464b363d44023024#diff-4bfddfb179189cd6ab8f52ba8658c49cL18

> Increment Aurora to depend upon mesos 0.20.0
> --------------------------------------------
>
>                 Key: AURORA-674
>                 URL: https://issues.apache.org/jira/browse/AURORA-674
>             Project: Aurora
>          Issue Type: Story
>          Components: Build, Executor, Scheduler
>            Reporter: Joe Smith
>            Assignee: Joe Smith
>            Priority: Blocker
>
> It's proven remarkably difficult to build an Apache Mesos 0.19.1 egg that works on OS
X (MESOS-1745), so a proposal is to take advantage of the {{mesos.interface}}/{{mesos.native}}
split on 0.20.0.
> If anyone has alternative suggestions- I'm all ears!



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message